ARM11 (core 1) error when I try to launch mighty gunvolt burst

Discussion in '3DS - Homebrew Development and Emulators' started by Kanakops, Jul 14, 2017.

  1. Kanakops
    OP

    Kanakops GBAtemp Regular

    Member
    231
    18
    Aug 14, 2016
    Canada
    So yeah hello I have the arm11 (core 1)
    its telling exception type : prefetch abort (svcBreak)
    Current process: Loader (000000000000000000000)

    a lot of number/letter

    You can find a dump in the following file dumps/arm11/crash ect ect
    press any button to shutdown

    I don't know what happen and if its dangerous for my 3ds so I ask here what are the problem and how im suppose to solve it
     
  2. Lemon_

    Lemon_ Advanced Member

    Newcomer
    59
    85
    Oct 31, 2015
    Argentina
    Can you give more details about your console? Which CFW?
     
    Kanakops likes this.
  3. Kanakops
    OP

    Kanakops GBAtemp Regular

    Member
    231
    18
    Aug 14, 2016
    Canada

    Im on luma 8.0-174089 with boot9strap 1.2 im on 11.2

    — Posts automatically merged - Please don't double post! —

    but before I was with arm9loaderhax
     
  4. contingences

    contingences Member

    Newcomer
    41
    12
    Sep 5, 2016
    Belgium
    Did you try to use FBI and "import the seed" ?
     
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,512
    5,473
    Mar 17, 2010
    Norway
    Alola
    Try the legacy Luma from https://astronautlevel2.github.io/Luma3DS/
     
  6. Kubas_inko

    Kubas_inko 3DS Hardmoder

    Member
    1,053
    287
    Feb 3, 2017
    Czech Republic
    Simply said, it is problem of luma 8.0 and higher. Just downgrade to 7.x
     
  7. Muxi

    Muxi GBAtemp Regular

    Member
    197
    30
    Jun 1, 2016
    Gambia, The
  8. Kanakops
    OP

    Kanakops GBAtemp Regular

    Member
    231
    18
    Aug 14, 2016
    Canada
    I can't with b9s I think

    Yeah I want to know to before

    Nope but Im going to try
     
  9. THEELEMENTKH

    THEELEMENTKH Don't mind me

    Member
    1,155
    751
    May 31, 2016
    Spain
    Hell
    It removes the rosalina feature, which is quite buggy atm and causes some crashes
     
    maorninja and Kanakops like this.
  10. Muxi

    Muxi GBAtemp Regular

    Member
    197
    30
    Jun 1, 2016
    Gambia, The
    what removes the rosalina feature, legacy or master ?
     
  11. Kanakops
    OP

    Kanakops GBAtemp Regular

    Member
    231
    18
    Aug 14, 2016
    Canada
    I can't import the seed because I need network and for prevent an other ban wave (we don't know how its work) I have stop to connect my 3ds in internet with illegitimate application

    Im going to try the other luma version

    — Posts automatically merged - Please don't double post! —

    Nothing with the other version of luma, but its telling I NEED to import seed, no way to have the seeds manually ?
     
  12. THEELEMENTKH

    THEELEMENTKH Don't mind me

    Member
    1,155
    751
    May 31, 2016
    Spain
    Hell
    Legacy luma, since it's based on luma 7.x and not Luma 8.x
     
    Kanakops likes this.
  13. Muxi

    Muxi GBAtemp Regular

    Member
    197
    30
    Jun 1, 2016
    Gambia, The
    OK, but does it run properly on B9S v1.2 ?
     
  14. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,512
    5,473
    Mar 17, 2010
    Norway
    Alola
    I believe so.
    You can import the seed from a file I believe, if it's placed in the right location before you select the import option in FBI, but I don't know much about that method.
     
    Kanakops likes this.
  15. Kanakops
    OP

    Kanakops GBAtemp Regular

    Member
    231
    18
    Aug 14, 2016
    Canada
    oh :c
     
  16. contingences

    contingences Member

    Newcomer
    41
    12
    Sep 5, 2016
    Belgium
    I got this problem after installing this very game, resolved by importing the seed & i'm yet to be banned.
     
  17. ScarletDreamz

    ScarletDreamz [Debug Mode]

    Member
    2,806
    1,206
    Feb 16, 2015
    United States
    California
    Playing on Luma 8.0 without issues since release date.
     
  18. contingences

    contingences Member

    Newcomer
    41
    12
    Sep 5, 2016
    Belgium
    yeah, but it's outdated.
     
  19. Tomy Sakazaki

    Tomy Sakazaki GBAtemp Advanced Fan

    Member
    789
    216
    Oct 23, 2006
    Brazil
    The legacy is compatible with B9S v1.2.
     
  20. Kanakops
    OP

    Kanakops GBAtemp Regular

    Member
    231
    18
    Aug 14, 2016
    Canada
    I don't have a good english but you are ban or not ?